Bug 1111027 - iperf3-3.0.5 is available
Summary: iperf3-3.0.5 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iperf3
Version: rawhide
Hardware: All
OS: Linux
urgent
medium
Target Milestone: ---
Assignee: Susant Sahani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On: 1081486 1176274 1270190
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-19 05:27 UTC by Susant Sahani
Modified: 2015-10-09 09:00 UTC (History)
6 users (show)

(edit)
Clone Of: 1081486
(edit)
Last Closed: 2014-06-27 21:50:56 UTC


Attachments (Terms of Use)

Description Susant Sahani 2014-06-19 05:27:57 UTC
Latest upstream release: 3.0.5
Current version/release in Fedora Rawhide: 3.0.3-5.fc21
URL: http://downloads.es.net/pub/iperf/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-06-19 05:32:24 UTC
iperf3-3.0.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/iperf3-3.0.5-1.fc20

Comment 2 Fedora Update System 2014-06-19 05:33:14 UTC
iperf3-3.0.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/iperf3-3.0.5-1.fc19

Comment 3 Fedora Update System 2014-06-19 05:59:57 UTC
iperf3-3.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/iperf3-3.0.5-1.el6

Comment 4 Fedora Update System 2014-06-19 06:03:25 UTC
iperf3-3.0.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/iperf3-3.0.5-1.el5

Comment 5 Fedora Update System 2014-06-19 16:37:02 UTC
Package iperf3-3.0.5-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing iperf3-3.0.5-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1674/iperf3-3.0.5-1.el5
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-06-27 21:50:56 UTC
iperf3-3.0.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-06-27 21:54:31 UTC
iperf3-3.0.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-07-05 09:33:36 UTC
iperf3-3.0.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-07-30 09:56:38 UTC
iperf3-3.0.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/iperf3-3.0.6-1.el6

Comment 10 Fedora Update System 2014-08-15 18:56:55 UTC
iperf3-3.0.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.